Mailinglist Archive: opensuse-updates (123 mails)

< Previous Next >
openSUSE-RU-2017:2753-1: Recommended update for libqt5-qtwebengine
openSUSE Recommended Update: Recommended update for libqt5-qtwebengine
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:2753-1
Rating: low
References: #1043338 #1043375 #1061344
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that has three recommended fixes can now be
installed.

Description:

This update for libqt5-qtwebengine provides the following fixes:

- Enable the use of proprietary codecs when configuring webengine so it
uses the system ffmpeg binary thus allowing to reproduce html5 videos.
(bsc#1043375)
- Fix a compatibility issue in font rendering when using newer versions of
FreeType. (bsc#1061344)

This update was imported from the SUSE:SLE-12-SP3:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1162=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (i586 x86_64):

libqt5-qtwebengine-5.6.2-6.2
libqt5-qtwebengine-debuginfo-5.6.2-6.2
libqt5-qtwebengine-debugsource-5.6.2-6.2
libqt5-qtwebengine-devel-5.6.2-6.2
libqt5-qtwebengine-examples-5.6.2-6.2
libqt5-qtwebengine-examples-debuginfo-5.6.2-6.2

- openSUSE Leap 42.3 (x86_64):

libqt5-qtwebengine-32bit-5.6.2-6.2
libqt5-qtwebengine-debuginfo-32bit-5.6.2-6.2
libqt5-qtwebengine-devel-32bit-5.6.2-6.2

- openSUSE Leap 42.3 (noarch):

libqt5-qtwebengine-private-headers-devel-5.6.2-6.2


References:

https://bugzilla.suse.com/1043338
https://bugzilla.suse.com/1043375
https://bugzilla.suse.com/1061344


< Previous Next >
This Thread
  • No further messages